# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-07-01 09:27+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:53
#, no-wrap
msgid "Welcome"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:76
#: usr/lib/solydxk/system/tab_favorites.py:110
#: usr/lib/solydxk/system/tab_favorites.py:166
#, no-wrap
msgid "Favorites"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:99
#: usr/lib/solydxk/system/tab_drivers.py:160
#: usr/lib/solydxk/system/tab_drivers.py:183
#: usr/lib/solydxk/system/tab_drivers.py:198
#: usr/lib/solydxk/system/tab_drivers.py:213
#, no-wrap
msgid "Drivers"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:122
#: usr/lib/solydxk/system/tab_repositories.py:151
#: usr/lib/solydxk/system/tab_repositories.py:166
#: usr/lib/solydxk/system/tab_repositories.py:185
#: usr/lib/solydxk/system/tab_locales.py:371
#: usr/lib/solydxk/system/repositories.py:131
#: usr/lib/solydxk/system/repositories.py:152
#, no-wrap
msgid "Repositories"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:145
#: usr/lib/solydxk/system/tab_packages.py:134
#: usr/lib/solydxk/system/tab_packages.py:222
#: usr/lib/solydxk/system/tab_packages.py:245
#: usr/lib/solydxk/system/tab_packages.py:260
#: usr/lib/solydxk/system/tab_packages.py:283
#, no-wrap
msgid "Packages"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:168
#: usr/lib/solydxk/system/tab_locales.py:265
#: usr/lib/solydxk/system/tab_locales.py:337
#: usr/lib/solydxk/system/tab_locales.py:352
#, no-wrap
msgid "Localisation"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:191
#: usr/lib/solydxk/system/tab_themes.py:115
#: usr/lib/solydxk/system/tab_themes.py:132
#: usr/lib/solydxk/system/tab_themes.py:170
#: usr/lib/solydxk/system/tab_themes.py:185
#: usr/lib/solydxk/system/tab_themes.py:245
#: usr/lib/solydxk/system/tab_themes.py:260
#, no-wrap
msgid "Themes"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:214
#: usr/lib/solydxk/system/tab_encryption.py:238
#: usr/lib/solydxk/system/tab_encryption.py:243
#: usr/lib/solydxk/system/tab_encryption.py:265
#: usr/lib/solydxk/system/tab_encryption.py:281
#: usr/lib/solydxk/system/tab_encryption.py:288
#: usr/lib/solydxk/system/tab_encryption.py:302
#, no-wrap
msgid "Encryption"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:240
#, no-wrap
msgid "Show log file"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:253
#, no-wrap
msgid "Help"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:266
#, no-wrap
msgid "About"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:302
#, no-wrap
msgid "Welcome to SolydXK"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:315
#, no-wrap
msgid "Thank you for using SolydXK"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:329
#, no-wrap
msgid "SolydXK is an open source desktop operating system for businesses, organizations and home users. Both SolydX and SolydK are based on Debian stable to ensure the greatest stability and security."
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:343
#, no-wrap
msgid "We have created a list of recommended software for businesses and home users which you can install in the next couple of pages."
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:357
#, no-wrap
msgid "Click on the Favorites button to get started."
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:370
#, no-wrap
msgid "Software"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:384
#, no-wrap
msgid "All software is built, maintained and checked by the community. Software databases called \"repositories\" are used to offer and maintain over 60,000 software packages. So, there is no need to download software from dubious web sites. You simply search and install the software you need with the Software Manager."
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:408
#, no-wrap
msgid "Support"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:426
#, no-wrap
msgid "If you're new to SolydXK or whenever you get stuck, there is the SolydXK community to help you solve your problem. You can search the forum to find if your issue has already been solved or start a new topic to get help."
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:490
#: usr/lib/solydxk/system/solydxk-system.ui:531
#, no-wrap
msgid "Install"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:506
#, no-wrap
msgid ""
"This will install the open drivers, NOT the proprietary drivers.\n"
"When not selectable, the drivers are already installed.\n"
"Supported: Broadcom, AMD, and Nvidia."
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:604
#, no-wrap
msgid "Enable backports"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:618
#, no-wrap
msgid "Other"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:646
#: usr/lib/solydxk/system/solydxk-system.ui:854
#: usr/lib/solydxk/system/solydxk-system.ui:877
#, no-wrap
msgid "Save"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:662
#, no-wrap
msgid "Cleanup Packages"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:671
#, no-wrap
msgid "Select all"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:693
#, no-wrap
msgid "Cleanup"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:703
#, no-wrap
msgid "Hold Back Packages"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:723
#, no-wrap
msgid "Add"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:747
#, no-wrap
msgid "Remove"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:784
#, no-wrap
msgid "Save locale"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:868
#, no-wrap
msgid "Resolution"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:897
#, no-wrap
msgid "Partitions"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:942
#, no-wrap
msgid "Password"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:968
#, no-wrap
msgid "Encrypt"
msgstr ""

#. (itstool) path: object/property
#: usr/lib/solydxk/system/solydxk-system.ui:979
#, no-wrap
msgid ""
"Partitions that are configured in any fstab file on this system are excluded.\n"
"Not supported file systems are converted to ext4."
msgstr ""

#. (itstool) path: component/name
#: l10n/input/org.solydxk.solydxk_system.metainfo.xml:5
#: usr/share/applications/org.solydxk.solydxk_system.desktop.in.h:2
msgid "SolydXK System Settings"
msgstr ""

#. (itstool) path: component/summary
#: l10n/input/org.solydxk.solydxk_system.metainfo.xml:6
msgid "SolydXK core system configuration"
msgstr ""

#. (itstool) path: developer/name
#: l10n/input/org.solydxk.solydxk_system.metainfo.xml:8
msgid "SolydXK Team"
msgstr ""

#. (itstool) path: description/p
#: l10n/input/org.solydxk.solydxk_system.metainfo.xml:14
msgid ""
"Core system configuration for SolydXK and system configuration application."
msgstr ""

#. (itstool) path: screenshot/caption
#: l10n/input/org.solydxk.solydxk_system.metainfo.xml:18
msgid "SolydXK System start window"
msgstr ""

#. (itstool) path: keywords/keyword
#: l10n/input/org.solydxk.solydxk_system.metainfo.xml:40
msgid "system"
msgstr ""

#. (itstool) path: keywords/keyword
#: l10n/input/org.solydxk.solydxk_system.metainfo.xml:41
msgid "configuration"
msgstr ""

#. (itstool) path: action/description
#: l10n/input/org.solydxk.solydxk_system.policy:4
#: l10n/input/org.solydxk.solydxk_system.policy:17
#: l10n/input/org.solydxk.solydxk_system.policy:30
#: l10n/input/org.solydxk.solydxk_system.policy:43
#: l10n/input/org.solydxk.solydxk_system.policy:56
msgid "Run administration tasks"
msgstr ""

#. (itstool) path: action/message
#: l10n/input/org.solydxk.solydxk_system.policy:5
#: l10n/input/org.solydxk.solydxk_system.policy:18
#: l10n/input/org.solydxk.solydxk_system.policy:31
#: l10n/input/org.solydxk.solydxk_system.policy:44
#: l10n/input/org.solydxk.solydxk_system.policy:57
msgid "Authentication is required to run administration tasks."
msgstr ""

#. (itstool) path: action/description
#: l10n/input/org.solydxk.pkexec.luckybackup.policy:8
msgid "Run LuckyBackup as super user"
msgstr ""

#. (itstool) path: action/message
#: l10n/input/org.solydxk.pkexec.luckybackup.policy:9
msgid "Authentication is required to run LuckyBackup (super user)"
msgstr ""

#: usr/lib/solydxk/system/tab_repositories.py:184
#: usr/lib/solydxk/system/tab_locales.py:370
msgid "Repositories have been saved successfully."
msgstr ""

#: usr/lib/solydxk/system/tab_themes.py:116
msgid "Please select a resolution."
msgstr ""

#: usr/lib/solydxk/system/tab_themes.py:133
msgid "Please select a Grub theme."
msgstr ""

#: usr/lib/solydxk/system/tab_themes.py:155
msgid "Grub theme"
msgstr ""

#: usr/lib/solydxk/system/tab_themes.py:184
msgid "Grub theme saved successfully."
msgstr ""

#: usr/lib/solydxk/system/tab_themes.py:230
msgid "Plymouth theme"
msgstr ""

#: usr/lib/solydxk/system/tab_themes.py:259
msgid "Plymouth theme saved successfully."
msgstr ""

#: usr/lib/solydxk/system/tab_locales.py:79
msgid "Installed"
msgstr ""

#: usr/lib/solydxk/system/tab_locales.py:85
msgid "Locale"
msgstr ""

#: usr/lib/solydxk/system/tab_locales.py:91
msgid "Language"
msgstr ""

#: usr/lib/solydxk/system/tab_locales.py:98
msgid "Default"
msgstr ""

#: usr/lib/solydxk/system/tab_locales.py:266
msgid "Locales and timezones were not changed."
msgstr ""

#: usr/lib/solydxk/system/tab_drivers.py:161
msgid "No drivers selected for installation."
msgstr ""

#: usr/lib/solydxk/system/tab_drivers.py:212
msgid "Drivers have been installed successfully."
msgstr ""

#: usr/lib/solydxk/system/repositories.py:132
msgid ""
"Some source files are missing.\n"
"Do you want to create them now?\n"
"\n"
"This will take a few seconds."
msgstr ""

#: usr/lib/solydxk/system/tab_packages.py:135
#, python-format
msgid "Package %s not found"
msgstr ""

#: usr/lib/solydxk/system/tab_packages.py:223
msgid "No packages selected for removal."
msgstr ""

#: usr/lib/solydxk/system/tab_packages.py:282
msgid "Packages have been removed successfully."
msgstr ""

#: usr/lib/solydxk/system/tab_favorites.py:110
msgid "No packages selected for installation."
msgstr ""

#: usr/lib/solydxk/system/tab_favorites.py:185
msgid "No matching packages found for selection."
msgstr ""

#: usr/lib/solydxk/system/tab_favorites.py:204
#: usr/lib/solydxk/system/tab_favorites.py:231
msgid "Installing"
msgstr ""

#: usr/lib/solydxk/system/tab_favorites.py:241
msgid "Finished installing"
msgstr ""

#: usr/lib/solydxk/system/tab_favorites.py:250
#: usr/lib/solydxk/system/utils.py:368
msgid "Canceled by user"
msgstr ""

#: usr/lib/solydxk/system/tab_encryption.py:67
msgid "Select"
msgstr ""

#: usr/lib/solydxk/system/tab_encryption.py:82
msgid "Device"
msgstr ""

#: usr/lib/solydxk/system/tab_encryption.py:88
msgid "Label"
msgstr ""

#: usr/lib/solydxk/system/tab_encryption.py:94
msgid "Mount Point"
msgstr ""

#: usr/lib/solydxk/system/tab_encryption.py:239
msgid "Encryption completed successfully."
msgstr ""

#: usr/lib/solydxk/system/tab_encryption.py:244
msgid ""
"Encryption failed:\n"
"Check log for details."
msgstr ""

#: usr/lib/solydxk/system/tab_encryption.py:266
msgid ""
"This action will remove all data on the partition.\n"
"Please backup your data before you continue.\n"
"\n"
"Are you sure you want to continue?"
msgstr ""

#: usr/lib/solydxk/system/tab_encryption.py:282
msgid "Passwords do not match."
msgstr ""

#: usr/lib/solydxk/system/tab_encryption.py:289
msgid "Password must be at least 6 characters long."
msgstr ""

#: usr/lib/solydxk/system/tab_encryption.py:303
msgid "No device selected for encryption."
msgstr ""

#: usr/lib/solydxk/system/utils.py:324
#, python-format
msgid "Running command: %s"
msgstr ""

#: usr/lib/solydxk/system/utils.py:359
msgid "See log file for details."
msgstr ""

#: usr/lib/solydxk/system/utils.py:362
#, python-format
msgid "Failed to save %s"
msgstr ""

#: usr/lib/solydxk/system/utils.py:375
#, python-format
msgid "%s saved successfully."
msgstr ""

#: usr/lib/solydxk/system/utils.py:381
#, python-format
msgid "An error occurred: %s"
msgstr ""

#: usr/lib/solydxk/system/main.py:82
msgid ""
"An unexpected error occurred.\n"
"Please check the log file for details."
msgstr ""

#: usr/lib/solydxk/system/main.py:160
msgid "Forum"
msgstr ""

#: usr/lib/solydxk/system/main.py:161
msgid "RSS"
msgstr ""

#: usr/lib/solydxk/system/main.py:309
msgid "Log file not found"
msgstr ""

#: usr/bin/solydxk-system:20
#, sh-format
msgid "SolydXK System cannot run in a live environment."
msgstr ""

#: usr/share/applications/org.solydxk.solydxk_forums.desktop.in.h:1
msgid "Get help from the SolydXK Community"
msgstr ""

#: usr/share/applications/org.solydxk.solydxk_forums.desktop.in.h:2
msgid "SolydXK Community Forums"
msgstr ""

#: usr/share/applications/org.solydxk.solydxk_system.desktop.in.h:1
msgid "Change system settings for SolydXK"
msgstr ""
